COOT(1)

NAME
coot - macromolecular modeling

SYNOPSIS
coot
[--coords|--pdb|--xyzin <coordinates-file-name> ]
[--map <CCP4-format-map-file-name> ]
[--data|--hklin <mtz-file-name> ]
[--auto <mtz-file-name> ]
[--script <python/scheme script file-name> ]
[--dictionary <mmCIF/pdbx dictionary file-name> ]
[--code <wwPDB accession-code> ]
[--comp_id|--comp-id <wwPDB comp-id> ]
[--splash-screen <alternate splash screen> ]
[--help]
[--python]
[--no-state-script]
[--no-startup-scripts]
[--no-graphics]
[--no-splash-screen]
[--version]
[--version-full]
[--no-guano]
[--self-test]

DESCRIPTION

   Coot is a molecular graphics applications for modeling and
   valiation. Although one can load files using the command line -
   typical operations would involve loading files using menu items in
   the File menu.
   Coot is particularly useful in the modeling of proteins and ligands
   in reference to x-ray data.

OPTIONS
--coords|--pdb|--xyzin <coordinates-file-name> --map <CCP4-format-map-file-name> --data|--hklin <mtz-file-name> --auto <mtz-file-name> Try to automatically read the data in the given mtz file, don't allow the user to select the columns --script <python/scheme script file-name> --ccp4-project <directory-name> --dictionary <mmCIF/pdbx dictionary file-name> --code <wwPDB accession-code> --comp_id|--comp-id <wwPDB comp-id> --title title
   the graphics window starts with this text --port port --hostname|--host hostname --splash-screen <alternate splash screen> --help print command line options --em start in E.M.m mode. This affects the default map radius --python use python on the command line (needs --no-graphics ) --no-state-script don't read the state file on start up --no-startup-scripts don't read any files on startup --no-graphics use the command line --no-splash-screen no splash screen at start --stereo start in stereo graphics mode --side-by-side start in side-by-side stereo graphics mode --zalman-stereo start in Zalman-stereo graphics mode --version Print version information --version-full Print version and binary type information --no-guano don't write files on exit --small-screen start with small screen --self-test run the self test

AUTHOR
Paul Emsley, Kevin Cowtan, Bernhard Lohkamp